/* Text Elements */


h1.twmpagetel {
  margin-bottom: 1rem;
  margin-left: 0;
  text-align: center;
  font-weight: 600;
  font-family: Geneva, Tahoma, Verdana, sans-serif;
}

h4.twmtblhd {
  text-align: center;
  font-weight: 600;
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph.twmtxt {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph a.twmtxtlnk {
  color: #000;
  font-style: italic;
}


p.paragraph a.twmtxtlnk:hover {
  color: #fff;
  font-style: normal;
}

/* Layout Elements */



body.twmpg01 {
  background-color: #c7d8e3;
  background-image: url('../twmimg/twmbg2.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body.twmpg02 {
  background-color: #dee3ca;
}


.container.twmft {
  max-width: none;
}


.container.twmlyn {
  margin-top: 20px;
  padding-top: 0;
  min-height: 3px;
  max-width: 100%;
  max-height: 3px;
  width: 100%;
  background-color: #11203f;
}

.container.twmpgcolL {
  margin: 10px 20px;
  padding-right: 1rem;
  padding-left: 1rem;
  width: 100%;
  border: .1875rem solid #fff;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, .3);
}

.container.twmpgcolR {
  margin: 10px 20px;
  padding-right: 1rem;
  padding-bottom: 0;
  padding-left: 1rem;
  width: 100%;
  border: .1875rem solid #fff;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, .3);
}

.container.twmpgbod {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.twmtab01 {
  float: left;
  padding-right: 5px;
  padding-left: 5px;
  width: 20%;
}

.container.twmtab02 {
  float: left;
  width: 20%;
  border-right-width: .0625rem;
  border-right-style: solid;
  border-left-width: .0625rem;
  border-left-style: solid;
}

.container.twmtab03 {
  float: left;
  padding-right: 5px;
  padding-left: 5px;
  width: 20%;
}

.container.twmtab04 {
  float: left;
  padding-right: 5px;
  padding-left: 5px;
  width: 40%;
  border-top-width: 0;
  border-top-style: none;
  border-left-width: .0625rem;
  border-left-style: solid;
}

.container.twmtablerow {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  border-style: solid;
  border-top-width: .0625rem;
  border-right-width: .125rem;
  border-bottom-width: .0625rem;
  border-left-width: .125rem;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, .3);

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

a.responsive-picture.twmlink {
  margin-bottom: 50px;
  padding-top: 15px;
  max-width: 250px;
}

div.responsive-picture.twmpgname {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 0;
  max-width: 400px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

   /* Layout Elements */

 
  .container.twmpgcolL {
    width: 45%;
  }

  .container.twmpgcolR {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    width: 45%;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.twmpgbod {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.twmtablerow {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    padding-right: 5px;
    padding-left: 5px;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.twmtab01 {
    padding-right: 5px;
    padding-left: 5px;
    width: 15%;
  }

  .container.twmtab02 {
    padding-right: 5px;
    padding-left: 5px;
    width: 15%;
  }

  .container.twmtab03 {
    padding-right: 5px;
    padding-left: 5px;
    width: 15%;
  }

  .container.twmtab04 {
    padding-right: 5px;
    padding-left: 5px;
    width: 55%;
  }

 
  a.responsive-picture.twmlink {
    max-width: 300px;
  }

 }

@media screen and (min-width: 64rem) {
  /* Text Elements */

  
  /* Layout Elements */

  .container.twmtab01 {
    width: 12%;
  }

  .container.twmtab02 {
    width: 12%;
  }

  .container.twmtab03 {
    width: 12%;
  }

  .container.twmtab04 {
    width: 60%;
  }

  div.responsive-picture.twmpgname {
    max-width: 600px;
  }
}